@CHARSET "UTF-8";

/** GENERAL CSS */
* { 
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: black;
}
td,th { text-align:left; vertical-align:top; }
img { border:0; vertical-align:top; }

body {
	color: white;
	font-size: 14px;
	background-color: #0f0f59;
}
div#backgroundFade {
	background: #2e2e89 url( /images/background_fade.gif ) bottom center repeat-x;
	padding-bottom: 40px;
}
a {
	outline: none;
	text-decoration: underline;
	color: #2e2e89;
}
a:hover {
	color: #c49d2b;
	text-decoration: none;
}

/** TOP AND HEADER */
div#top {
	min-width: 764px;
	height: 15px;
	border-bottom: 2px solid white;
	background: #2e2e89 url( /images/top_bg.jpg ) center center no-repeat;
}
div#index {
	position: absolute;
	top: 40%;
	width: 100%;
	margin-top: -100px;
}
div#index div#top {
	background-image: none;
	background-color: transparent;
}
h1, h1 a {
	height: 140px;
	text-decoration: none;
}
h1 {
	min-width: 764px;
	border-bottom: 2px solid white;
	background: #7c7cc4 url( /images/header_bg.png ) center center no-repeat;
}
div#index h1 {
	text-indent: -9999px;
}	
h1 a {
	display: block;
	margin: 0 auto 0 auto;
	width: 700px;
	text-indent: -9999px;	
}

/** MENUS */
div#menu {
	min-width: 764px;
	height: 30px;
	border-bottom: 2px solid white;
	background: #c49d2b url( /images/menu_bg.jpg ) center center no-repeat;
}
div#index div#menu {
	height: 70px;
	background-image: url( /images/menu_bg_index.jpg );
}
div#index div#menu td a span {
	display: none;
}
div#menu ul {
	padding: 0;
	height: 30px;
	display: block;
	width: 762px;
	margin: 0 auto 0 auto;
	border-right: 2px solid white;
}
div#menu table {
	height: 70px;
	margin: 0 auto 0 auto;
	border-collapse: collapse;
}
marquee {
	color: white;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 0 10px 0;
}
div#menu td {
	height: 70px;
	width: 94px;
}
div#menu ul li {
	padding: 0;
	height: 30px;
	display: block;
	float: left;
	border-left: 2px solid white;
	_width: 80px;
}
div#menu ul li.last {
	border-right: 2px solid white;
}
div#menu ul li a, div#menu td a {
	height: 25px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: white;
	padding: 5px 20px 0 20px;
}
div#menu ul li a:hover, div#menu ul li a.active {
	background-color: white;
	color: black;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

div#menu ul li.langFlag {
	float: right;
	border: 0;
	width: 36px;
	position:relative;
}
div#menu ul li.langFlag a, div#menu td a {
	text-decoration: none;
	padding: 0;
	height: 30px;
	width: 36px;
}
div#menu td a {
	height: 70px;
	width: 94px;
}
div#menu ul li.langFlag a span {
	display: none;
}
div#menu ul li.langFlag a#lang_sl {
	background: transparent url( /images/lang_sl.png ) center center no-repeat;
}
div#menu ul li.langFlag a#lang_en {
	background: transparent url( /images/lang_en.png ) center center no-repeat;
}
div#menu ul li.langFlag a#lang_de {
	background: transparent url( /images/lang_de.png ) center center no-repeat;
}
div#menu ul li.langFlag a#lang_hr {
	background: transparent url( /images/lang_hr.png ) center center no-repeat;
}
div#menu ul li.langFlag a#lang_it {
	background: transparent url( /images/lang_it.png ) center center no-repeat;
}
div#menu td a#lang_sl {
	background: transparent url( /images/lang_sl_index.png ) center center no-repeat;
}
div#menu td a#lang_en {
	background: transparent url( /images/lang_en_index.png ) center center no-repeat;
}
div#menu td a#lang_de {
	background: transparent url( /images/lang_de_index.png ) center center no-repeat;
}
div#menu td a#lang_hr {
	background: transparent url( /images/lang_hr_index.png ) center center no-repeat;
}
div#menu td a#lang_it {
	background: transparent url( /images/lang_it_index.png ) center center no-repeat;
}

/** CONTENT */
div#content {
	border-left: 2px solid white;
	border-right: 2px solid white;
	padding: 1px 0 140px 0;
	padding-bottom: 80px; 
	background: white url( /images/content_bottom.jpg ) center bottom no-repeat;
	width: 760px;
	margin: 0 auto 0 auto;
}
h2 {
	font-size: 20px;
	background-color: #d5d6e9;
	padding: 2px 0 2px 20px;
	margin: 20px 0 10px 0;
	font-weight: normal;
	color: #2e2e89;
}
p {
	color: #444;
	padding: 6px 20px 6px 20px;
	line-height: 1.6em;
}
ul {
	padding: 6px 20px 6px 40px;
}
ul li {
	padding-bottom: 6px;
}

table.imagesRight {
	border-collapse: collapse;
	float: right;
	padding: 0;
	margin: 10px 0px 0px 20px;
}
table.imagesRight td {
	padding: 0 20px 10px 0;
}
table.imagesRight td.margin10 {
	padding-right: 10px;
}

table.images img {
	border: 2px solid #d5d6e9;
}

table.imagesLine {
	border-collapse: collapse;
	margin: 10px auto 0px auto;
	padding: 0;
	width: 720px;
}
table.marginTop20 {
	margin-top: 20px;
}
table.imagesCenterLeft {
	margin-left: 20px;
	margin-right: 0;
	width: 740px;
}
table.imagesLine td {
	padding-bottom: 20px;
}
table.images td.left {
	text-align: left;
}
table.images td.center {
	text-align: center;
}
table.images td.right {
	text-align: right;
}


/** FOOTER */
div#footer {
	height: 64px;
	border: 2px solid white;
	background: #c49d2b;
	width: 720px;
	margin: 0 auto 0 auto;
	padding: 10px 20px 10px 20px
}
div#footer div.pages {
	float: left;
}
div#footer p.pages {
	font-size: 14px;
	padding-bottom: 6px;
}
div#footer ul {
	margin: 0;
	padding: 0;
}
div#footer ul li {
	margin: 0;
	padding: 0;
}	
div#footer ul.pages {
/*	width: 60px;*/
	float: left;
	padding-right: 10px;
	
}
div#footer ul.pages li {
	display: block;
	padding: 0 0 1px 0;
}
div#footer ul.pages li a {
	color: white;
}
div#footer ul.pages li a:hover {
	color: black;
}
div#footer p {
	color: white;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: normal;
}
div#footer p.address {
	float: right;
	text-align: right;
}
div#footer p.copyright {
	text-align: center;
	padding: 16px 0;
	margin: 0px 240px 0 240px;
	border-left: 2px solid #e2c980;
	border-right: 2px solid #e2c980;
}
div#footer a:hover {
	color: black;
}

/** HOME */
img.titleImage {
	border: 2px solid #d5d6e9;
	margin: 20px 20px 10px 20px;
}

/** APARTMENTS */
table.apartments {
	background-color: #D5D6E9;
	background-color: white;
	background-color: #C49D2B;
	width: 600px;
	margin: 20px auto 0 auto;
}
table.apartments th, table.apartments td {
	padding: 3px;
}
table.apartments th {
	background-color: white;
	/*	color: #2e2e89;*/
	font-weight: bold;
	font-size: 13px;
}
table.apartments th.top {
	background-color: #e2c980;
	text-align: center;
	font-size: 14px;
}
table.apartments td {
	background-color: white;
	text-align: center;
}

/** LOCATION */
div#map_canvas {
	width: 716px;
	height: 300px;
	margin: 20px auto 0 auto;
	border: 2px solid #d5d6e9;
}

/** GALLERY */
table.galleryIndex {
	border-collapse: collapse;
	margin: 0px auto 0px auto;
}
table.galleryIndex td a {
	padding: 0 10px;
}
table.galleryIndex td a.active {
	text-decoration: none;
}
